@charset "utf-8";
@import url("../tpl2/webfont/stylesheet.html");

*{margin:0; padding:0;}
img{ border:0px;}
html, body{
	width: 100%;
	height: 100%;
	direction: rtl;
	font-family: spoileren, Arial;
	/*background-image: url(../images/_background1.jpg);*/
}
@font-face {
font-family: 'Spoileren';
src: url('../tpl2/webfont/fbspoileren-regular-webfont.eot');
src: url('../tpl2/webfont/fbspoileren-regular-webfontd41d.eot?#iefix') format('embedded-opentype'),
url('../tpl2/webfont/fbspoileren-regular-webfont.woff') format('woff'),
url('../tpl2/webfont/fbspoileren-regular-webfont.ttf') format('truetype'),
url('../tpl2/webfont/fbspoileren-regular-webfont.svg#MasaBold') format('svg');
font-weight: normal;
font-style: normal;
}
.left{float:left;}
.right{
	float: right;
	color: #333333;
	font-family: Spoileren, Arial;
	font-weight: bold;
	font-size: 32px;
	margin-right: 5%;
	margin-top: 2%;
}
.clear{clear:both;}

.mainContainer{
	background: #c5c4c4;
	margin: 0 auto;
	max-width: 980px;
	height:auto;
}
.logo{
	width: 50%;
	text-align: right;
	float: right;
	margin-top: 20px;
}
.logo img{width:100%; max-width:250px; height:auto;}
.info{
	width: 20%;
	text-align: center;
	float: left;
	background-image: url(../tpl2/images/phone_icon.png);
	background-position: left top;
	background-repeat: no-repeat;
	margin-left: 4%;
	margin-top: 60px;
	min-width: 250px;
}

.menu{
	width: 100%;
	background-color: #ffffff;
	height: 35px;
	margin-top: 30px;
	
}
.menu ul{}
.menu ul li{
	display: block;
	float:right;
	list-style: none;
	color: #911a1e;
}
.menu ul li a{
	color: #911a1e;
	text-decoration: none;
	font-family: Spoileren, Arial;
	font-size: 18px;
	font-weight: bold;
	line-height: 35px;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.menu ul li a:hover{
	background-color: #000000;
}
.menuMobile{
	display: none;
	background-color: #CCCCCC;
}
.lefth-colom{
	width: 33%;
	float: right;
	clear: left;
}

.textTocontact {
	color: #000000;
	font-family: Spoileren, Arial;
	font-size: 14px;
	margin-left: 40px;
}
.phone-info {
	color: #911a1e;
	font-family: Spoileren, Arial;
	font-size: 29px;
	margin-left: 40px;
}


.adress {
	color: #000000;
	font-family: Spoileren, Arial;
	font-size: 14px;
	margin-left: 40px;
}
.whathave {
	background-color: #911a1e;
	padding: 15px 15px;
	margin-top: 15px;
}
.whathave ul {
	border: 1px dotted #FFFFFF;
	list-style-image: url(../tpl2/images/icon-check.png);
	padding: 15px 15px;
	margint: 2% 2%;

}
.whathave ul li {
	margin-right: 20%;
	color: #ffffff;
	font-family: Spoileren, Arial;
	font-size: 18px;
	line-height: 24px;
}
h1 {
	color: #333333;
	font-family: Spoileren, Arial;
	font-size: 24px;
	font-weight: bold;
	text-align: right;
	margin-bottom: 10px;
}
h3 {
	color:#ffffff;
	font-family: Spoileren, Arial;
	font-size: 24px;
	font-weight: bold;
	text-align: right;
	margin-bottom: 10px;
}
.short-about {
	background-color: #5c5c5c;
	padding: 15px 15px;
	height: auto;
	margin-top: 10px;
}
.short-about h1, .short-about h2 {color:#ffffff;}
.short-about p {color:#ffffff;}
.about h1 {color:#ffffff;}
h2 {
	color: #ffffff;
	font-family: Spoileren, Arial;
	font-weight: bold;
	font-size: 18px;
	text-align: right;
	margin-bottom: 10px;
}
.text {
	color: #000000;
	font-family: Spoileren, Arial;
	font-size: 17px;
	text-align: right;
	margin-bottom: 10px;
	padding-right: 5px;
	padding-left: 5px;
}
.more {
	background-color: #911a1e;
	color: #FFFFFF;
	font-family: Spoileren, Arial;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 97px;
	border-radius: 20px;
	height: 30px;
	line-height: 30px;
	margin-top:10px;
	
}
.more:hover { background-color:#696969; color:#FFF;}

.social {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	height: 31px;
	margin-top: 15px;
	bottom: .px;
	bottom: .px;
	bottom: 0px;
	position: static;
	padding-bottom: 15px;
}
.about{
	width: 56%;
	background-color: #5c5c5c;
	padding:2% 2%;
	float:right;
	margin-top: 15px;
}

.about p {
	color:#ffffff;
}

.check{ width:35%; background-color: #911a1e; padding:2% 2%; margin-top: 15px; float:left;}
.check ul{	border: 1px dotted #FFFFFF;list-style-image: url(../tpl2/images/icon-check.png);padding: 15px 15px;margint: 2% 2%;}
.check li{
	margin-right: 20%;
	color: #ffffff;
	font-family: Spoileren, Arial;
	font-size: 17px;
	line-height: 20px;
	}
.contact-float-container{
	width: 100%;
	z-index: 1000;
	position: relative;
}
.btn-co{
	width: 150px;
	background-color: #84C0B6;
	color: #FFF;
	font-family: Spoileren, Arial;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	border-radius: 15px 15px 0px 0px;
	margin-right: auto;
	margin-left: auto;
	height: 30px;
	line-height: 22px;
	font-size: 18px;
	cursor: pointer;
	display: block;
	position: absolute;
	z-index: 2000;
}
#contact-float{
	display: block;
	height: auto;
	width: 500px;
	background-color: #d3d3d3;
	padding-top: 10px;
	padding-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 10000;
	}	
	
.form-float {
	width: 321px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	height: auto;
	overflow: hidden;
}

#videos-container{
	height: auto;
	width: 100%;
	max-width: 1024px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5%;
	overflow: hidden;
}

.videos{
	width: 100%;
	max-width: 1000px;
	height: auto;
	text-align: center;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	}
.videos iframe {
	border: 3px solid #FFF;
	box-shadow: 1px 2px 4px rgba(0,0,0,0.6);
	margin-top: 5px;
	margin-bottom: 5px;
	height: 225px;
	width: 400px;
}
.phone-info a {
	color: #911a1e;
	text-decoration:none;
}
#contact-info p a {
	color: #000000;
	text-decoration: none;
}
#header {
	width: 100%;
	height: 60px;
	background-color: #333333;
}
.hatankala {
	max-width: 980px;
	padding-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
.hatankala-logo {
	float: right;
}
.hk-url {
	color: #999999;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
	font-size: 22px;
	float: left;
}
#bread-crambs {
	background-color: #999999;
	width: 100%;
	min-height: 20px;
	height:auto;
	margin-bottom: 10px;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 14px;
	margin-right: auto;
	margin-left: auto;
}
#bread-crambs p {
	max-width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#bread-crambs p  a {color:#fff; text-decoration:none;}
	
@media (max-width: 1000px) { 
.mainContainer{margin:20px 3%; width:94%; height:auto; margin-bottom:75px;}

/*Mobile menu*/

.menuMobile{display:block; width:100%; margin-top: 15px;}
.menuMobile ul{width:100%; text-align:center; background:#0C3; display:none;}
.menuMobile ul li{display:block; width:100%; background:#ffffff; border-bottom:solid 1px #fff; }
.menuMobile ul li a{color: #FFF;text-decoration: none;font-family: 'Spoileren', Arial;font-size: 18px;font-weight: bold;display:block; padding-top: 10px; padding-bottom: 10px;}
.menuMobile ul li a:hover{ background-color:#000000;}
.button{width:100%; cursor:pointer; background:#ffffff; overflow:hidden; border-bottom:solid 1px #fff;}
.button img{width:50px; height:50px; float:left; padding: 10px 10px;}
.whathave ul li {font-size: 20px;line-height: 28px;}
.menu{display:none;}
}

@media (max-width: 641px) { 
#bread-crambs {height:auto; min-height:20px;}
#bread-crambs p {text-align:center;}
.hk-url { visibility:hidden; float:none; display:none; }
.hatankala-logo { float:none; margin-right:auto; margin-left:auto;}
#header { text-align:center;}
.logo, .info{
	float: none;
	width: 80%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top:10px;
	
}
.info{
	margin-top: 15px;
	width: 60%;
	text-align: center;
}
.logo img{max-width:100%;}

.short-about { height:auto;}

.text {font-size: 18px; line-height:22px;}
/*content right*/
.lefth-colom {width:100%; float:none;}

.social { padding-bottom:20px;}
/*about page*/
.check, .about{ float:none; width:96%;}
.check li{font-size: 18px; line-height: 22px;}
.videos iframe {width:95%}
}

/* popup */

/* popup */

#sale_popup {
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	bottom: 0px;
	z-index: 99999;
	min-height: 100%;
}
#container {
	height: auto;
	width: 500px;
	position: absolute;
	background-color: #FFF;
	margin-left: -250px;
	left: 50%;
	top: 100px;
	box-shadow: 0px 2px 5px rgba(0,0,0,1);
	z-index: 99999;
}


#container #upper_section {
	width: 463px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	position: relative;
}
#container #middle_section {
	width: 463px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	border: 2px dashed  #999999;
	height: auto;
	margin-top: 20px;
	padding-top: 20px;
	margin-bottom: 20px;
}
#container #bottom_section {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000;
	padding-bottom: 20px;
	width: 463px;
	margin-right: auto;
	margin-left: auto;
}
.arrow {
	float: right;
	margin-right: -40px;
	margin-top: 20px;

}
.sale_logo {
	top:0;
	right:0;
	width: 60%;
	height: auto;
	display: block;
	position: absolute;
	margin-right: auto;
	margin-left: auto;
	bottom: 0px;
	text-align: center;

}
.sale_on_arrow {
	position: absolute;
	top: 30px;
	right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: bold;
	color: #FFF;
	z-index: 100;
}
.scissors {
	position: absolute;
	top: 180px;
	right: 0px;
}

.sale_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-decoration: underline;
	font-weight: bold;
	color: #333;
	margin-bottom: 10px;
	text-align: center;
}
.sale_context {
	direction:rtl;
}
.sale_number {
	display: block;
	height: 39px;
	width: 247px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #FFF;
	line-height: 37px;
	background-color: #E65C6C;
}
.sale_image {
	display: block;
	height: 228px;
	width: 430px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 15px;
}
.sale_close_btn {
	display: block;
	height: 30px;
	width: 30px;
	position: absolute;
	cursor: pointer;
	background-color: #E65C6C;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	line-height: 30px;
	left: 0px;
	top: 10px;
}

.company-contant {
	display:inline-block;
	border-right: 1px solid #999999;
	padding-right: 20px;
	
	vertical-align:bottom;
	margin-right:-40px;
	margin-bottom:10px;
	color: #333333;
	font-family: spoileren, Arial;
	font-size: 16px;
	text-align: right;
	max-width:210px;
}
.sale-text {
	width: 45%;
	min-height: 360px;
	background-color: #5c5c5c;
	color: #333333;
	font-family: spoileren, Arial;
	float: right;
	margin-top: 15px;
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 2%;
	padding-left: 2%;
}
.sale-page-pic {
	width: 50%;
	float: left;
	margin-top: 15px;
}
.sale-text p {
	color:#ffffff;
	font-family: spoileren, Arial;
	font-size: 16px;
	text-align: right;
}
.sale-page-pic img {
	width: 489px;
	height: 379px;
}

@media (max-width: 1000px) { 
.sale-page-pic img {width:100%; height:auto; margin-right:auto; margin-left:auto;}
.sale-text { height:auto; min-height:inherit;}
}
@media (max-width: 641px) { 
#sale_popup{visibility:hidden;}
#container  {visibility:hidden;}
.sale-text { float:none; width:96%;}
.sale-page-pic { float:none; width:100%;}
}
.logo-sale-wrape {
	width: 150px;
	height: 104px;
	display:inline-block;
	text-align: center;
	position: relative;
	margin-right: 40px;
}


/*
new mini contact wrapper
*/

.contact-wrapper {
	height: auto;
	position: fixed;
	bottom: 0px;
	right: 0px;
	z-index: 10000;
	width: 400px;
}

#contact-form {
	width: 350px;
	height: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0%;
	padding-left: 0px;
	text-align: right;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.butten-contact {
	width: 150px;
	height: 60px;
	background-color: #911a1e;
	color: #ffffff;
	font-family: spoileren, Arial;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	line-height: 44px;
	cursor: pointer;
	z-index: 1000;
	margin-right: 250px;
}
.float-contact {
	width: 400px;
	height: auto;
	background-color: #545454;
	padding-top: 15px;
	z-index: 1000;
}

.inputTextArea{
	height: 90px;
	width: 319px;
	text-indent: 37px;
	background-image: url(../tpl2/images/massage-icon.png);
	background-repeat: no-repeat;
	float: right;
	background-position: right 5px top 5px;
	direction: rtl;
	padding-top: 5px;
	margin-top: 6px;
	border-radius: 0px;
	color: #000000;
	border: 1px solid #666666;
	font-family: spoileren, Arial;
	font-size: 18px;
}


.text-box {
	text-indent: 37px;
	text-align: right;
	direction: rtl;
	float: right;
	height: 30px;
	width: 319px;
	background-color: #FFF;
	margin-top: 3px;
	margin-bottom: 3px;
	border-radius: 0px;
	border: 1px solid #666666;
	font-family: spoileren, Arial;
	font-size: 18px;
	color: #000000;
}

input.button {
	color: #000000;
	font-family: spoileren, Arial;
	font-size: 18px;
	height: 27px;
	cursor: pointer;
	background-color: #911a1e;
	text-align: center;
	border: none;
	width: 319px;
	margin-top: 15px;
	margin-bottom:20px;
}
.phone{
	background-image: url(../tpl2/images/phone-icon.png);
	background-repeat: no-repeat;
	background-position: right 5px center;
}


.name{
	background-image: url(../tpl2/images/name-icon.png);
	background-repeat: no-repeat;
	background-position: right 5px center;
	}

.mail{
	background-image: url(../tpl2/images/mail-icon.png);
	background-repeat: no-repeat;
	background-position: right 5px center;
	}
@media (max-width: 600px) {
.contact-wrapper{
	width:96%;
	margin-right:3%;
	bottom: 0px;
}	
.butten-contact{ margin-right:3%; font-size:26px; padding-top:15px;}
input.button, .text-box, .inputTextArea, #contact-form, .float-contact{width:96%; font-size: 20px;}	
.text-box{ height: 45px;}
.float-contact{ height:auto;}
input.button{ height:45px;}
	 }


/* GALLERY */



#gallery {
	width: 800px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	height: 720px;
	margin-top: 18px;
	position: relative;
	
}

.gallery {
	position: absolute;
	overflow: hidden;
	width: 800px;
	height: 670px;
	left: 30px;
	top: 25px;
		
}

.images{
	margin: 0px;
	padding: 0px;
	width: 225px;
	height: 250px;
	overflow-x: hidden;
	overflow-y: hidden;
	display:block
	
}
.imgLiquidFill ,.imgLiquid
{
	width: 225px;
	height: 250px;
	padding: 0px;
	margin: 0px;
	float: left;
	overflow: hidden;
	border: 2px solid #CCC;
	padding: 0px;
	margin: 5px 5px 0px 0px;
}

.imgLiquidFill:hover{
border: 2px solid #333;
}
.imgLiquid:hover{
border: 2px solid #333;
}
#gallery-mob {
	width: 94%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	margin-top: 1%px;
	display:none;
	visibility:hidden;
}

.gallery-mob {
	overflow: hidden;
	width: 96%;
	display: none;
	visibility: hidden;
	margin-right: auto;
	margin-left: auto;
}
.images-mob{
	padding: 0px;
	width: 96%;
	display: block;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 2%;
	border-color: #CCCCCC;
	border-width: 1px;
	border-style: solid;
	overflow-x: no-display;
}
@media (max-width: 900px) { 
#gallery, .gallery{ display:none; visibility:hidden;}
#gallery-mob, .gallery-mob { display:inherit; visibility:visible;}
}


/**************************
*
*     CONTACT
*
****************************/

#contact-contaiber {
	height: auto;
	width: 100%;
	max-width: 1024px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5%;
	
}
.google-maps {
	position: relative;
	padding-top: 400px;
	height: 0;
	overflow: hidden;
	border: 1px solid #000;
	display: block;
}

.google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
}
#contact-info {
	height: auto;
	width: 100%;
	text-align: center;
	color: #000000;
	font-size: 20px;
	display: block;
	margin-top: 30px;
	direction: rtl;
	font-family: spoileren, Arial;
}
.contact-form-container {
	display: block;
	height: auto;
	width: 100%;
	background-color: #545454;
	padding-top: 10px;
	padding-bottom: 20px;
	margin-top: 25px;
	margin-bottom:30px;
}
#form {
	width: 321px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	height: auto;
	overflow: hidden;
}
.inputTextArea-categorie {
	height: 115px;
	width: 319px;
	text-indent: 37px;
	background-image: url(../tpl2/images/massage-icon.png);
	background-repeat: no-repeat;
	float: right;
	background-position: right 5px top 5px;
	direction: rtl;
	padding-top: 5px;
	margin-top: 6px;
	border-radius: 0px;
	color: #000;
	border: 1px solid #666666;
}

input.button-categorie {
	color: #ffffff;
	font-family: spoileren, Arial;
	font-size: 18px;
	height: 27px;
	cursor: pointer;
	background-color: #911a1e;
	text-align: center;
	border: none;
	width: 100px;
	margin-top: 6px;
}
.phone{
	background-image: url(../tpl2/images/phone-icon.png);
	background-repeat: no-repeat;
	background-position: right 5px center;
}


.name{
	background-image: url(../tpl2/images/name-icon.png);
	background-repeat: no-repeat;
	background-position: right 5px center;
	}

.mail{
	background-image: url(../tpl2/images/mail-icon.png);
	background-repeat: no-repeat;
	background-position: right 5px center;
	}

.text-box-categorie {
	text-indent: 37px;
	text-align: right;
	direction: rtl;
	float: right;
	height: 30px;	/*box-shadow: inset 0px 0px 6px rgba(0,0,0,0.7);*/
	width: 319px;
	background-color: #FFF;
	margin-top: 3px;
	margin-bottom: 3px;
	border-radius: 0px;
	border: 1px solid #666666;
	color: #000;
}
@media (max-width: 350px) {
#form, .inputTextArea-categorie, .text-box-categorie{ width:95%;}
	
	 }
	 

/**************************
*
*	GENERAL
*
**************************/
.fluid_container {
	margin-top: 15px;
	max-width: 1000px;
	direction: ltr;
	width:66%;
	float:left;
			
		}
		@media (max-width: 641px) { 
			.fluid_container { width:100%;}
			.camera_wrap {float:none; }
			 }
.camera_wrap a, .camera_wrap img, 
.camera_wrap ol, .camera_wrap ul, .camera_wrap li,
.camera_wrap table, .camera_wrap tbody, .camera_wrap tfoot, .camera_wrap thead, .camera_wrap tr, .camera_wrap th, .camera_wrap td
.camera_thumbs_wrap a, .camera_thumbs_wrap img, 
.camera_thumbs_wrap ol, .camera_thumbs_wrap ul, .camera_thumbs_wrap li,
.camera_thumbs_wrap table, .camera_thumbs_wrap tbody, .camera_thumbs_wrap tfoot, .camera_thumbs_wrap thead, .camera_thumbs_wrap tr, .camera_thumbs_wrap th, .camera_thumbs_wrap td {
	background: none;
	border: 0;
	font: inherit;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	list-style: none
}
.camera_wrap {
	width: 100%;
	display: none;
	float: left;
	position: relative;
	z-index: 0;
}
.camera_wrap img {
	max-width: none!important;
	min-height:460px;
}
.camera_fakehover {
	height: 100%;
	min-height: 60px;
	position: relative;
	width: 100%;
	z-index: 1;
}
.camera_src {
	display: none;
}
.cameraCont, .cameraContents {
	height: 100%;
	position: relative;
	width: 100%;
	z-index: 1;

}
.cameraSlide {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	
}
.cameraContent {
	bottom: 0;
	display: none;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.camera_target {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	text-align: left;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_overlayer {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_target_content {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.camera_target_content .camera_link {
    background: url(../tpl2/images/blank.gif);
	display: block;
	height: 100%;
	text-decoration: none;
	min-height:460px;
}
.camera_loader {
    background: #fff url(../tpl2/images/camera-loader.gif) no-repeat center;
	background: rgba(255, 255, 255, 0.9) url(../tpl2/images/camera-loader.gif) no-repeat center;
	border: 1px solid #ffffff;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	height: 36px;
	left: 50%;
	overflow: hidden;
	position: absolute;
	margin: -18px 0 0 -18px;
	top: 50%;
	width: 36px;
	z-index: 3;
}
.camera_bar {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 3;
}
.camera_thumbs_wrap.camera_left .camera_bar, .camera_thumbs_wrap.camera_right .camera_bar {
	height: 100%;
	min-height:460px;
	position: absolute;
	width: auto;
}
.camera_thumbs_wrap.camera_bottom .camera_bar, .camera_thumbs_wrap.camera_top .camera_bar {
	height: auto;
	position: absolute;
	width: 100%;
	
}
.camera_nav_cont {
	height: 65px;
	overflow: hidden;
	position: absolute;
	right: 9px;
	top: 15px;
	width: 120px;
	z-index: 4;
}
.camera_caption {
	bottom: 0;
	display: block;
	position: absolute;
	width: 100%;
}
.camera_caption > div {
	padding: 10px 20px;
}
.camerarelative {
	overflow: hidden;
	position: relative;
}
.imgFake {
	cursor: pointer;
}
.camera_prevThumbs {
	bottom: 4px;
	cursor: pointer;
	left: 0;
	position: absolute;
	top: 4px;
	visibility: hidden;
	width: 30px;
	z-index: 10;
}
.camera_prevThumbs div {
	background: url(../tpl2/images/camera_skins.png) no-repeat -160px 0;
	display: block;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 30px;
}
.camera_nextThumbs {
	bottom: 4px;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 4px;
	visibility: hidden;
	width: 30px;
	z-index: 10;
}
.camera_nextThumbs div {
	background: url(../tpl2/images/camera_skins.png) no-repeat -190px 0;
	display: block;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 30px;
}
.camera_command_wrap .hideNav {
	display: none;
}
.camera_command_wrap {
	left: 0;
	position: relative;
	right:0;
	z-index: 4;
}
.camera_wrap .camera_pag .camera_pag_ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: right;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	cursor: pointer;
	display: inline-block;
	height: 16px;
	margin: 20px 5px;
	position: relative;
	text-align: left;
	text-indent: -9999px;
	width: 16px;
}
.camera_commands_emboss .camera_pag .camera_pag_ul li {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 8px;
	left: 4px;
	overflow: hidden;
	position: absolute;
	top: 4px;
	width: 8px;
}
.camera_commands_emboss .camera_pag .camera_pag_ul li:hover > span {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	-moz-box-shadow: 0;
	-webkit-box-shadow: 0;
	box-shadow: 0;
}
.camera_pag_ul li img {
	display: none;
	position: absolute;
}
.camera_pag_ul .thumb_arrow {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid;
	top: 0;
	left: 50%;
	margin-left: -4px;
	position: absolute;
}
.camera_prev, .camera_next, .camera_commands {
	cursor: pointer;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 40px;
	z-index: 2;
}
.camera_prev {
	left: 0;
}
.camera_prev > span {
	background: url(../tpl2/images/camera_skins.png) no-repeat 0 0;
	display: block;
	height: 40px;
	width: 40px;
}
.camera_next {
	right: 0;
}
.camera_next > span {
	background: url(../tpl2/images/camera_skins.png) no-repeat -40px 0;
	display: block;
	height: 40px;
	width: 40px;
}
.camera_commands {
	right: 41px;
}
.camera_commands > .camera_play {
	background: url(../tpl2/images/camera_skins.png) no-repeat -80px 0;
	height: 40px;
	width: 40px;
}
.camera_commands > .camera_stop {
	background: url(../tpl2/images/camera_skins.png) no-repeat -120px 0;
	display: block;
	height: 40px;
	width: 40px;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	cursor: pointer;
	display: inline-block;
	height: 16px;
	margin: 20px 5px;
	position: relative;
	text-indent: -9999px;
	width: 16px;
}
.camera_thumbs_cont {
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.camera_commands_emboss .camera_thumbs_cont {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}
.camera_thumbs_cont > div {
	float: left;
	width: 100%;
}
.camera_thumbs_cont ul {
	overflow: hidden;
	padding: 3px 4px 8px;
	position: relative;
	text-align: center;
}
.camera_thumbs_cont ul li {
	display: inline;
	padding: 0 4px;
}
.camera_thumbs_cont ul li > img {
	border: 1px solid;
	cursor: pointer;
	margin-top: 5px;
	vertical-align:bottom;
}
.camera_clear {
	display: block;
	clear: both;
}
.showIt {
	display: none;
}
.camera_clear {
	clear: both;
	display: block;
	height: 1px;
	margin: -1px 0 25px;
	position: relative;
}
/**************************
*   CAMERA  PLUGIN
*	COLORS & SKINS
*
**************************/
.pattern_1 .camera_overlayer {
	background: url(../images/patterns/overlay1.html) repeat;
}
.pattern_2 .camera_overlayer {
	background: url(../images/patterns/overlay2.html) repeat;
}
.pattern_3 .camera_overlayer {
	background: url(../images/patterns/overlay3.html) repeat;
}
.pattern_4 .camera_overlayer {
	background: url(../images/patterns/overlay4.html) repeat;
}
.pattern_5 .camera_overlayer {
	background: url(../images/patterns/overlay5.html) repeat;
}
.pattern_6 .camera_overlayer {
	background: url(../images/patterns/overlay6.html) repeat;
}
.pattern_7 .camera_overlayer {
	background: url(../images/patterns/overlay7.html) repeat;
}
.pattern_8 .camera_overlayer {
	background: url(../images/patterns/overlay8.html) repeat;
}
.pattern_9 .camera_overlayer {
	background: url(../images/patterns/overlay9.html) repeat;
}
.pattern_10 .camera_overlayer {
	background: url(../images/patterns/overlay10.html) repeat;
}
.cameraContent a {color:#fff; text-decoration:none;}
.camera_caption {
	color: #fff;
}
.camera_caption > div {
	background: #000;
	background: rgba(0, 0, 0, 0.8);
}
.camera_wrap .camera_pag .camera_pag_ul li {
	#911a1e;
}
.camera_wrap .camera_pag .camera_pag_ul li:hover > span {
	background: #b7b7b7;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	background: #434648;
}
.camera_pag_ul li img {
	border: 4px solid #e6e6e6;
	-moz-box-shadow: 0px 3px 6px rgba(0,0,0,.5);
	-webkit-box-shadow: 0px 3px 6px rgba(0,0,0,.5);
	box-shadow: 0px 3px 6px rgba(0,0,0,.5);
}
.camera_pag_ul .thumb_arrow {
    border-top-color: #e6e6e6;
}
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
	background: #d8d8d8;
	background: rgba(216, 216, 216, 0.85);
}
.camera_wrap .camera_pag .camera_pag_ul li {
	background: #911a1e
}
.camera_thumbs_cont ul li > img {
	border-color: 1px solid #000;
}
/*AMBER SKIN*/
.camera_amber_skin .camera_prevThumbs div {
	background-position: -160px -160px;
}
.camera_amber_skin .camera_nextThumbs div {
	background-position: -190px -160px;
}
.camera_amber_skin .camera_prev > span {
	background-position: 0 -160px;
}
.camera_amber_skin .camera_next > span {
	background-position: -40px -160px;
}
.camera_amber_skin .camera_commands > .camera_play {
	background-position: -80px -160px;
}
.camera_amber_skin .camera_commands > .camera_stop {
	background-position: -120px -160px;
}
/*ASH SKIN*/
.camera_ash_skin .camera_prevThumbs div {
	background-position: -160px -200px;
}
.camera_ash_skin .camera_nextThumbs div {
	background-position: -190px -200px;
}
.camera_ash_skin .camera_prev > span {
	background-position: 0 -200px;
}
.camera_ash_skin .camera_next > span {
	background-position: -40px -200px;
}
.camera_ash_skin .camera_commands > .camera_play {
	background-position: -80px -200px;
}
.camera_ash_skin .camera_commands > .camera_stop {
	background-position: -120px -200px;
}
/*AZURE SKIN*/
.camera_azure_skin .camera_prevThumbs div {
	background-position: -160px -240px;
}
.camera_azure_skin .camera_nextThumbs div {
	background-position: -190px -240px;
}
.camera_azure_skin .camera_prev > span {
	background-position: 0 -240px;
}
.camera_azure_skin .camera_next > span {
	background-position: -40px -240px;
}
.camera_azure_skin .camera_commands > .camera_play {
	background-position: -80px -240px;
}
.camera_azure_skin .camera_commands > .camera_stop {
	background-position: -120px -240px;
}
/*BEIGE SKIN*/
.camera_beige_skin .camera_prevThumbs div {
	background-position: -160px -120px;
}
.camera_beige_skin .camera_nextThumbs div {
	background-position: -190px -120px;
}
.camera_beige_skin .camera_prev > span {
	background-position: 0 -120px;
}
.camera_beige_skin .camera_next > span {
	background-position: -40px -120px;
}
.camera_beige_skin .camera_commands > .camera_play {
	background-position: -80px -120px;
}
.camera_beige_skin .camera_commands > .camera_stop {
	background-position: -120px -120px;
}
/*BLACK SKIN*/
.camera_black_skin .camera_prevThumbs div {
	background-position: -160px -40px;
}
.camera_black_skin .camera_nextThumbs div {
	background-position: -190px -40px;
}
.camera_black_skin .camera_prev > span {
	background-position: 0 -40px;
}
.camera_black_skin .camera_next > span {
	background-position: -40px -40px;
}
.camera_black_skin .camera_commands > .camera_play {
	background-position: -80px -40px;
}
.camera_black_skin .camera_commands > .camera_stop {
	background-position: -120px -40px;
}
/*BLUE SKIN*/
.camera_blue_skin .camera_prevThumbs div {
	background-position: -160px -280px;
}
.camera_blue_skin .camera_nextThumbs div {
	background-position: -190px -280px;
}
.camera_blue_skin .camera_prev > span {
	background-position: 0 -280px;
}
.camera_blue_skin .camera_next > span {
	background-position: -40px -280px;
}
.camera_blue_skin .camera_commands > .camera_play {
	background-position: -80px -280px;
}
.camera_blue_skin .camera_commands > .camera_stop {
	background-position: -120px -280px;
}
/*BROWN SKIN*/
.camera_brown_skin .camera_prevThumbs div {
	background-position: -160px -320px;
}
.camera_brown_skin .camera_nextThumbs div {
	background-position: -190px -320px;
}
.camera_brown_skin .camera_prev > span {
	background-position: 0 -320px;
}
.camera_brown_skin .camera_next > span {
	background-position: -40px -320px;
}
.camera_brown_skin .camera_commands > .camera_play {
	background-position: -80px -320px;
}
.camera_brown_skin .camera_commands > .camera_stop {
	background-position: -120px -320px;
}
/*BURGUNDY SKIN*/
.camera_burgundy_skin .camera_prevThumbs div {
	background-position: -160px -360px;
}
.camera_burgundy_skin .camera_nextThumbs div {
	background-position: -190px -360px;
}
.camera_burgundy_skin .camera_prev > span {
	background-position: 0 -360px;
}
.camera_burgundy_skin .camera_next > span {
	background-position: -40px -360px;
}
.camera_burgundy_skin .camera_commands > .camera_play {
	background-position: -80px -360px;
}
.camera_burgundy_skin .camera_commands > .camera_stop {
	background-position: -120px -360px;
}
/*CHARCOAL SKIN*/
.camera_charcoal_skin .camera_prevThumbs div {
	background-position: -160px -400px;
}
.camera_charcoal_skin .camera_nextThumbs div {
	background-position: -190px -400px;
}
.camera_charcoal_skin .camera_prev > span {
	background-position: 0 -400px;
}
.camera_charcoal_skin .camera_next > span {
	background-position: -40px -400px;
}
.camera_charcoal_skin .camera_commands > .camera_play {
	background-position: -80px -400px;
}
.camera_charcoal_skin .camera_commands > .camera_stop {
	background-position: -120px -400px;
}
/*CHOCOLATE SKIN*/
.camera_chocolate_skin .camera_prevThumbs div {
	background-position: -160px -440px;
}
.camera_chocolate_skin .camera_nextThumbs div {
	background-position: -190px -440px;
}
.camera_chocolate_skin .camera_prev > span {
	background-position: 0 -440px;
}
.camera_chocolate_skin .camera_next > span {
	background-position: -40px -440px;
}
.camera_chocolate_skin .camera_commands > .camera_play {
	background-position: -80px -440px;
}
.camera_chocolate_skin .camera_commands > .camera_stop {
	background-position: -120px -440px	;
}
/*COFFEE SKIN*/
.camera_coffee_skin .camera_prevThumbs div {
	background-position: -160px -480px;
}
.camera_coffee_skin .camera_nextThumbs div {
	background-position: -190px -480px;
}
.camera_coffee_skin .camera_prev > span {
	background-position: 0 -480px;
}
.camera_coffee_skin .camera_next > span {
	background-position: -40px -480px;
}
.camera_coffee_skin .camera_commands > .camera_play {
	background-position: -80px -480px;
}
.camera_coffee_skin .camera_commands > .camera_stop {
	background-position: -120px -480px	;
}
/*CYAN SKIN*/
.camera_cyan_skin .camera_prevThumbs div {
	background-position: -160px -520px;
}
.camera_cyan_skin .camera_nextThumbs div {
	background-position: -190px -520px;
}
.camera_cyan_skin .camera_prev > span {
	background-position: 0 -520px;
}
.camera_cyan_skin .camera_next > span {
	background-position: -40px -520px;
}
.camera_cyan_skin .camera_commands > .camera_play {
	background-position: -80px -520px;
}
.camera_cyan_skin .camera_commands > .camera_stop {
	background-position: -120px -520px	;
}
/*FUCHSIA SKIN*/
.camera_fuchsia_skin .camera_prevThumbs div {
	background-position: -160px -560px;
}
.camera_fuchsia_skin .camera_nextThumbs div {
	background-position: -190px -560px;
}
.camera_fuchsia_skin .camera_prev > span {
	background-position: 0 -560px;
}
.camera_fuchsia_skin .camera_next > span {
	background-position: -40px -560px;
}
.camera_fuchsia_skin .camera_commands > .camera_play {
	background-position: -80px -560px;
}
.camera_fuchsia_skin .camera_commands > .camera_stop {
	background-position: -120px -560px	;
}
/*GOLD SKIN*/
.camera_gold_skin .camera_prevThumbs div {
	background-position: -160px -600px;
}
.camera_gold_skin .camera_nextThumbs div {
	background-position: -190px -600px;
}
.camera_gold_skin .camera_prev > span {
	background-position: 0 -600px;
}
.camera_gold_skin .camera_next > span {
	background-position: -40px -600px;
}
.camera_gold_skin .camera_commands > .camera_play {
	background-position: -80px -600px;
}
.camera_gold_skin .camera_commands > .camera_stop {
	background-position: -120px -600px	;
}
/*GREEN SKIN*/
.camera_green_skin .camera_prevThumbs div {
	background-position: -160px -640px;
}
.camera_green_skin .camera_nextThumbs div {
	background-position: -190px -640px;
}
.camera_green_skin .camera_prev > span {
	background-position: 0 -640px;
}
.camera_green_skin .camera_next > span {
	background-position: -40px -640px;
}
.camera_green_skin .camera_commands > .camera_play {
	background-position: -80px -640px;
}
.camera_green_skin .camera_commands > .camera_stop {
	background-position: -120px -640px	;
}
/*GREY SKIN*/
.camera_grey_skin .camera_prevThumbs div {
	background-position: -160px -680px;
}
.camera_grey_skin .camera_nextThumbs div {
	background-position: -190px -680px;
}
.camera_grey_skin .camera_prev > span {
	background-position: 0 -680px;
}
.camera_grey_skin .camera_next > span {
	background-position: -40px -680px;
}
.camera_grey_skin .camera_commands > .camera_play {
	background-position: -80px -680px;
}
.camera_grey_skin .camera_commands > .camera_stop {
	background-position: -120px -680px	;
}
/*INDIGO SKIN*/
.camera_indigo_skin .camera_prevThumbs div {
	background-position: -160px -720px;
}
.camera_indigo_skin .camera_nextThumbs div {
	background-position: -190px -720px;
}
.camera_indigo_skin .camera_prev > span {
	background-position: 0 -720px;
}
.camera_indigo_skin .camera_next > span {
	background-position: -40px -720px;
}
.camera_indigo_skin .camera_commands > .camera_play {
	background-position: -80px -720px;
}
.camera_indigo_skin .camera_commands > .camera_stop {
	background-position: -120px -720px	;
}
/*KHAKI SKIN*/
.camera_khaki_skin .camera_prevThumbs div {
	background-position: -160px -760px;
}
.camera_khaki_skin .camera_nextThumbs div {
	background-position: -190px -760px;
}
.camera_khaki_skin .camera_prev > span {
	background-position: 0 -760px;
}
.camera_khaki_skin .camera_next > span {
	background-position: -40px -760px;
}
.camera_khaki_skin .camera_commands > .camera_play {
	background-position: -80px -760px;
}
.camera_khaki_skin .camera_commands > .camera_stop {
	background-position: -120px -760px	;
}
/*LIME SKIN*/
.camera_lime_skin .camera_prevThumbs div {
	background-position: -160px -800px;
}
.camera_lime_skin .camera_nextThumbs div {
	background-position: -190px -800px;
}
.camera_lime_skin .camera_prev > span {
	background-position: 0 -800px;
}
.camera_lime_skin .camera_next > span {
	background-position: -40px -800px;
}
.camera_lime_skin .camera_commands > .camera_play {
	background-position: -80px -800px;
}
.camera_lime_skin .camera_commands > .camera_stop {
	background-position: -120px -800px	;
}
/*MAGENTA SKIN*/
.camera_magenta_skin .camera_prevThumbs div {
	background-position: -160px -840px;
}
.camera_magenta_skin .camera_nextThumbs div {
	background-position: -190px -840px;
}
.camera_magenta_skin .camera_prev > span {
	background-position: 0 -840px;
}
.camera_magenta_skin .camera_next > span {
	background-position: -40px -840px;
}
.camera_magenta_skin .camera_commands > .camera_play {
	background-position: -80px -840px;
}
.camera_magenta_skin .camera_commands > .camera_stop {
	background-position: -120px -840px	;
}
/*MAROON SKIN*/
.camera_maroon_skin .camera_prevThumbs div {
	background-position: -160px -880px;
}
.camera_maroon_skin .camera_nextThumbs div {
	background-position: -190px -880px;
}
.camera_maroon_skin .camera_prev > span {
	background-position: 0 -880px;
}
.camera_maroon_skin .camera_next > span {
	background-position: -40px -880px;
}
.camera_maroon_skin .camera_commands > .camera_play {
	background-position: -80px -880px;
}
.camera_maroon_skin .camera_commands > .camera_stop {
	background-position: -120px -880px	;
}
/*ORANGE SKIN*/
.camera_orange_skin .camera_prevThumbs div {
	background-position: -160px -920px;
}
.camera_orange_skin .camera_nextThumbs div {
	background-position: -190px -920px;
}
.camera_orange_skin .camera_prev > span {
	background-position: 0 -920px;
}
.camera_orange_skin .camera_next > span {
	background-position: -40px -920px;
}
.camera_orange_skin .camera_commands > .camera_play {
	background-position: -80px -920px;
}
.camera_orange_skin .camera_commands > .camera_stop {
	background-position: -120px -920px	;
}
/*OLIVE SKIN*/
.camera_olive_skin .camera_prevThumbs div {
	background-position: -160px -1080px;
}
.camera_olive_skin .camera_nextThumbs div {
	background-position: -190px -1080px;
}
.camera_olive_skin .camera_prev > span {
	background-position: 0 -1080px;
}
.camera_olive_skin .camera_next > span {
	background-position: -40px -1080px;
}
.camera_olive_skin .camera_commands > .camera_play {
	background-position: -80px -1080px;
}
.camera_olive_skin .camera_commands > .camera_stop {
	background-position: -120px -1080px	;
}
/*PINK SKIN*/
.camera_pink_skin .camera_prevThumbs div {
	background-position: -160px -960px;
}
.camera_pink_skin .camera_nextThumbs div {
	background-position: -190px -960px;
}
.camera_pink_skin .camera_prev > span {
	background-position: 0 -960px;
}
.camera_pink_skin .camera_next > span {
	background-position: -40px -960px;
}
.camera_pink_skin .camera_commands > .camera_play {
	background-position: -80px -960px;
}
.camera_pink_skin .camera_commands > .camera_stop {
	background-position: -120px -960px	;
}
/*PISTACHIO SKIN*/
.camera_pistachio_skin .camera_prevThumbs div {
	background-position: -160px -1040px;
}
.camera_pistachio_skin .camera_nextThumbs div {
	background-position: -190px -1040px;
}
.camera_pistachio_skin .camera_prev > span {
	background-position: 0 -1040px;
}
.camera_pistachio_skin .camera_next > span {
	background-position: -40px -1040px;
}
.camera_pistachio_skin .camera_commands > .camera_play {
	background-position: -80px -1040px;
}
.camera_pistachio_skin .camera_commands > .camera_stop {
	background-position: -120px -1040px	;
}
/*PINK SKIN*/
.camera_pink_skin .camera_prevThumbs div {
	background-position: -160px -80px;
}
.camera_pink_skin .camera_nextThumbs div {
	background-position: -190px -80px;
}
.camera_pink_skin .camera_prev > span {
	background-position: 0 -80px;
}
.camera_pink_skin .camera_next > span {
	background-position: -40px -80px;
}
.camera_pink_skin .camera_commands > .camera_play {
	background-position: -80px -80px;
}
.camera_pink_skin .camera_commands > .camera_stop {
	background-position: -120px -80px;
}
/*RED SKIN*/
.camera_red_skin .camera_prevThumbs div {
	background-position: -160px -1000px;
}
.camera_red_skin .camera_nextThumbs div {
	background-position: -190px -1000px;
}
.camera_red_skin .camera_prev > span {
	background-position: 0 -1000px;
}
.camera_red_skin .camera_next > span {
	background-position: -40px -1000px;
}
.camera_red_skin .camera_commands > .camera_play {
	background-position: -80px -1000px;
}
.camera_red_skin .camera_commands > .camera_stop {
	background-position: -120px -1000px	;
}
/*TANGERINE SKIN*/
.camera_tangerine_skin .camera_prevThumbs div {
	background-position: -160px -1120px;
}
.camera_tangerine_skin .camera_nextThumbs div {
	background-position: -190px -1120px;
}
.camera_tangerine_skin .camera_prev > span {
	background-position: 0 -1120px;
}
.camera_tangerine_skin .camera_next > span {
	background-position: -40px -1120px;
}
.camera_tangerine_skin .camera_commands > .camera_play {
	background-position: -80px -1120px;
}
.camera_tangerine_skin .camera_commands > .camera_stop {
	background-position: -120px -1120px	;
}
/*TURQUOISE SKIN*/
.camera_turquoise_skin .camera_prevThumbs div {
	background-position: -160px -1160px;
}
.camera_turquoise_skin .camera_nextThumbs div {
	background-position: -190px -1160px;
}
.camera_turquoise_skin .camera_prev > span {
	background-position: 0 -1160px;
}
.camera_turquoise_skin .camera_next > span {
	background-position: -40px -1160px;
}
.camera_turquoise_skin .camera_commands > .camera_play {
	background-position: -80px -1160px;
}
.camera_turquoise_skin .camera_commands > .camera_stop {
	background-position: -120px -1160px	;
}
/*VIOLET SKIN*/
.camera_violet_skin .camera_prevThumbs div {
	background-position: -160px -1200px;
}
.camera_violet_skin .camera_nextThumbs div {
	background-position: -190px -1200px;
}
.camera_violet_skin .camera_prev > span {
	background-position: 0 -1200px;
}
.camera_violet_skin .camera_next > span {
	background-position: -40px -1200px;
}
.camera_violet_skin .camera_commands > .camera_play {
	background-position: -80px -1200px;
}
.camera_violet_skin .camera_commands > .camera_stop {
	background-position: -120px -1200px	;
}
/*WHITE SKIN*/
.camera_white_skin .camera_prevThumbs div {
	background-position: -160px -80px;
}
.camera_white_skin .camera_nextThumbs div {
	background-position: -190px -80px;
}
.camera_white_skin .camera_prev > span {
	background-position: 0 -80px;
}
.camera_white_skin .camera_next > span {
	background-position: -40px -80px;
}
.camera_white_skin .camera_commands > .camera_play {
	background-position: -80px -80px;
}
.camera_white_skin .camera_commands > .camera_stop {
	background-position: -120px -80px;
}
/*YELLOW SKIN*/
.camera_yellow_skin .camera_prevThumbs div {
	background-position: -160px -1240px;
}
.camera_yellow_skin .camera_nextThumbs div {
	background-position: -190px -1240px;
}
.camera_yellow_skin .camera_prev > span {
	background-position: 0 -1240px;
}
.camera_yellow_skin .camera_next > span {
	background-position: -40px -1240px;
}
.camera_yellow_skin .camera_commands > .camera_play {
	background-position: -80px -1240px;
}
.camera_yellow_skin .camera_commands > .camera_stop {
	background-position: -120px -1240px	;
}

.eng_text {text-align:left; direction:ltr;}
.eng_text p {text-align:left !important; direction:ltr !important;}